<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="5dp" />
            <stroke android:width="1dp" android:color="@color/main_title_text"/>
            <solid android:color="@color/simple_white" /> <!-- 背景颜色 -->
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <stroke android:width="1dp" android:color="@color/main_title_text"/>
                <corners android:radius="25dp" />
                <gradient
                    android:startColor="@color/grad_1"
                    android:centerColor="@color/grad_1"
                    android:endColor="@color/temp_button"
                    android:angle="0" />
            </shape>
        </clip>
    </item>
</layer-list>